@charset 'utf-8';

/*------------------------------------------------------------------------------
 girlHeader
 ------------------------------------------------------------------------------*/
.girlHeader {
	z-index: 2;
	position: relative;
	display: flex;
	align-items: center;
	min-height: 50px;
	padding: 5px;
	color: #FFF;
	background: linear-gradient(#FF739C, #FA4B8E 50%, #F92E7C 50%, #FF1A65);
}
.girlHeader .name {
	margin-right: 5px;
	font-size: 20px;
}
.girlHeader .name a {
	white-space: nowrap;
	text-decoration: none;
	color: #FFF;
}
.girlHeader img.newface {
	height: 24px;
	margin-right: 5px;
}
.girlHeader .icons {
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	cursor: pointer;
}
.girlHeader .icons li,
.girlHeader .icons li img {
	width: 24px;
}

/* menuBtn */
.girlHeader .menuBtn {
	margin-left: auto;
	display: block;
	display: flex;
	align-items: center;
	height: 35px;
	padding: 0 5px;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 1px #D31F52;
	background: linear-gradient(#FF739C, #FA4B8E 50%, #F92E7C 50%, #FF1A65);
	box-shadow: inset 0 1px 3px rgba(255,255,255,0.4), inset 0 -1px 2px rgba(255,255,255,0.4);
	border: 1px solid #D31F52;
	border-radius: 5px;
}
.girlHeader .menuBtn:active {
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.4);
}
.girlHeader .menuBtn small {
	position: relative;
	display: inline-block;
	width: 15px;
	height: 2px;
	margin-right: 3px;
	background: #FFF;
}
.girlHeader .menuBtn small:before,
.girlHeader .menuBtn small:after {
	position: absolute;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background: #FFF;
}
.girlHeader .menuBtn small:before {
	top: -6px;
}
.girlHeader .menuBtn small:after {
	top: 6px;
}

/*------------------------------------------------------------------------------
 girlMenu
 ------------------------------------------------------------------------------*/
#girlMenu {
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0,0,0,0.7);
	visibility: hidden;
	opacity: 0;
	transition: .1s linear;
}

/* girlMenu_opened */
.girlMenu_opened #girlMenu {
	visibility: visible;
	opacity: 1;
}
body.girlMenu_opened {
	overflow: hidden;
	position: fixed;
	width: 100%;
}

/*------------------------------------------------------------------------------
 girlMenuHolder
 ------------------------------------------------------------------------------*/
#girlMenuHolder {
	z-index: 99;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	background: #000;
	border: 3px solid #D31F52;
	border-radius: 10px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	visibility: hidden;
	opacity: 0;
	transition: .2s linear;
}
.girlMenu_opened #girlMenuHolder {
	visibility: visible;
	opacity: 1;
}
@media screen and (min-width: 481px) {
	#girlMenuHolder {
		left: 50%;
		width: calc(375px * 0.90);
	}
}

/*------------------------------------------------------------------------------
 girlMenuHeader
 ------------------------------------------------------------------------------*/
.girlMenuHeader {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 8px;
	background: #111;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

/* photo */
.girlMenuHeader .photo {
	width: 60px;
}
.girlMenuHeader .photo .holder {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 100%;
	border-radius: 50%;
}
.girlMenuHeader .photo .holder img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* name */
.girlMenuHeader .name {
	min-width: 0;
	margin-left: 8px;
	display: flex;
	flex-direction: column;
}
.girlMenuHeader .name .girl {
	color: crimson;
}
.girlMenuHeader .name .shop {
	margin-top: 5px;
	color: #3FA7F8;
}
.girlMenuHeader .name a {
	font-weight: bold;
	text-decoration: none;
}
.girlMenuHeader .name .girl a {
	font-size: 16px;
	color: #ea3f70;
}
.girlMenuHeader .name .shop a {
	font-size: 16px;
	color: #3FA7F8;
}

/*------------------------------------------------------------------------------
 girlMenuIcons
 ------------------------------------------------------------------------------*/
.girlMenuIcons {
	display: flex;
	flex-wrap: wrap;
	padding: 8px 8px 12px;
	background-image: radial-gradient(#555 15%, transparent 0), radial-gradient(#555 15%, transparent 0);
	background-size: 7px 7px;
}
.girlMenuIcons li {
	text-align: center;
	width: 25%;
	padding: 3px;
}
.girlMenuIcons img {
	width: 100%;
}
.girlMenuIcons a {
	display: block;
}
.girlMenuIcons span {
	display: block;
	background: #000;
}
.girlMenuIcons span img {
	opacity: 0.4;
}
.girlMenuIcons small {
	display: block;
	margin-top: 3px;
	font-size: 12px;
	color: #CCC;
}

/* girlTop */
.girlTop .girlMenuIcons {
	width: 312px;
	margin: 0 auto;
	padding: 0;
	background: none;
}
.girlTop .girlMenuIcons li {
	width: 78px;
	padding: 4px;
}

/*------------------------------------------------------------------------------
 girlContent
 ------------------------------------------------------------------------------*/
#girlContent {
	z-index: 0;
	position: relative;
	min-height: 100px;
}
#girlContent:after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}
#girlContent.layer:after {
	display: block;
}

/*------------------------------------------------------------------------------
 girlContentHeader
 ------------------------------------------------------------------------------*/
.girlContentHeader {
	display: flex;
	align-items: center;
	gap: 5px;
	width: 100%;
	height: 35px;
	padding: 0 8px;
	background: linear-gradient(#F2F2F2, #D1D1D1);
}
.girlContentHeader h2 {
	font-size: 18px;
}
.girlContentHeader p {
	margin-left: auto;
	white-space: nowrap;
}
.girlContentHeader p span {
	font-family: Arial;
	font-weight: bold;
	color: #26B;
}
.girlContentHeader .rside {
	margin-left: auto;
	margin-right: -3px;
}

/*__[girlFavBtn]__*/
/*------------------------------------------------------------------------------
 girlFavBox [お気に入り登録ボタン]
 ------------------------------------------------------------------------------*/
.girlFavBox {
	text-align: center;
	margin: 15px 0;
}
.girlIcons + .girlFavBox {
	margin-bottom: 25px;
}
.girlMenuIcons + .girlFavBox {
	margin: 12px 0;
}

/* girlFavBtn */
a.girlFavBtn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	height: 50px;
	padding: 0 25px;
	text-decoration: none;
	color: #FFF;
	text-shadow: 0px 1px 0px #777;
	background: linear-gradient(#F0C911, #F2AB1E);
	border-radius: 25px;
}
a.girlFavBtn.on {
	background: linear-gradient(#FF739C, #FF1A65);
}
a.girlFavBtn:active,
a.girlFavBtn:hover {
	opacity: 0.9;
}
a.girlFavBtn strong {
	font-size: 17px;
}
a.girlFavBtn span {
	font-size: 25px;
}

/* PC */
#PC a.girlFavBtn {
	height: 40px;
}
#PC a.girlFavBtn strong {
	font-size: 16px;
}
#PC a.girlFavBtn span {
	font-size: 22px;
}
/*__[/girlFavBtn]__*/
